@charset "UTF-8";

.news {
    padding: 30px 0 120px 0;
}

.news__inner {
    display: block;
    width: 100%;
}

.news__inner::before,
.news__inner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 2px;
}

.news__inner::before {
    width: 100%;
    background: rgba(91, 93, 101, .1);
}

.news__inner::after {
    width: 200px;
    background: #17c2ca;
}

.c-page {
    border: none;
}

@media screen and (max-width: 1200px) {
    .news__inner::after {
        width: 150px;
    }
}

@media screen and (max-width: 991px) {
    .news {
        padding: 0 0 70px 0;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .news {
        padding: 0 0 40px 0;
    }

    .news__inner::after {
        width: 80px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}